<?xml version="1.0"?>
<!-- <!DOCTYPE Chapters SYSTEM "matroskachapters.dtd"> -->
<Chapters>
  <EditionEntry>
    <EditionFlagDefault>1</EditionFlagDefault>
    <EditionFlagHidden>0</EditionFlagHidden>
    <EditionUID>18304092446504016413</EditionUID>
    <ChapterAtom>
      <ChapterUID>1546054532</ChapterUID>
      <ChapterTimeStart>00:00:00.000000000</ChapterTimeStart>
      <ChapterTimeEnd>00:01:36.010199999</ChapterTimeEnd>
      <ChapterDisplay>
        <ChapterString>Prolog : Layaknya Seperti Perasaan Benci</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>1</ChapterUID>
      <ChapterTimeStart>00:01:36.010199999</ChapterTimeStart>
      <ChapterTimeEnd>00:03:05.975066666</ChapterTimeEnd>
      <ChapterDisplay>
        <ChapterString>Lagu Pembuka : "Iro Kousui" oleh Yoh Kamiyama</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>1221892436</ChapterUID>
      <ChapterTimeStart>00:03:05.975066666</ChapterTimeStart>
      <ChapterTimeEnd>00:08:56.992399999</ChapterTimeEnd>
      <ChapterDisplay>
        <ChapterString>Bagian A : Layaknya Seperti Perasaan Benci</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>995239526</ChapterUID>
      <ChapterTimeStart>00:08:56.992399999</ChapterTimeStart>
      <ChapterTimeEnd>00:22:12.995955555</ChapterTimeEnd>
      <ChapterDisplay>
        <ChapterString>Bagian B : Layaknya Seperti Perasaan Benci</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>1150514092</ChapterUID>
      <ChapterTimeStart>00:22:12.995955555</ChapterTimeStart>
      <ChapterTimeEnd>00:23:53.020000000</ChapterTimeEnd>
      <ChapterDisplay>
        <ChapterString>Lagu Penutup : "Yakusoku" oleh Friends</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
  </EditionEntry>
</Chapters>
